<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34f5921c0894cabcb3209632ffb9124a">
  <dict>
    <!--2020-03-28 10:09:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
